<a>
      <h2 class="post-headline">BLOOD PURIFIER JUICE</h2>
    </a>
    
    <p>This tasty red juice purifies and strengthens your blood, improving blood flow and nourishing your blood cells!</p>
    <p><strong>Serves</strong>: 1</p>
    <p><strong>Why it's so good for you:</strong></p>
    <p>Beetroot is the star ingredient in this juice. It is best known as a blood purifier that helps in the creation of red blood cells. Beet juice is also high in dietary nitrate, and a rich source of folate and manganese. Its superstar powers help to improve the structure of your blood and aids in curing diseases of the circulatory system, large intestine, and digestive system, along with dissolving stones in the liver, kidneys and bladder.</p>

    <p>Enjoy over ice anytime of day, or directly before a workout to help improve your performance!</p>
    <br/>
    
    <p><strong>Ingredients</strong></p><p>(use organic ingredients where possible)</p>
    <ul>
        <li>1 beetroot, stem removed and washed</li>
        <li>1 apple</li>
        <li>¼ inch ginger root</li>
        <li>2 large carrots</li> 
    </ul>
    <h3>Method</h3>
    <ol type="1">
        <li>Juice all ingredients.&nbsp;</li>
        <li>Pour over ice and enjoy.</li>
        
    </ol>
    
